=== debian/changelog ===
python-pysearch (3.1-3) unstable; urgency=medium

  * QA upload
  * Set Maintainer to Debian QA Group <packages@qa.debian.org> (cf. #700553)
  * Drop now useless transitional python-pysearch package
  * Bump Standard to 3.9.5
  * Convert copyright to format 1.0
  * Convert to dh short rules and current Python packaging practices
    Closes: #731117

 -- David Prévot <taffit@debian.org>  Wed, 25 Dec 2013 21:34:47 -0400

python-pysearch (3.1-2) unstable; urgency=low

  * Team upload

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Andrea Colangelo ]
  * Convert to python2. Thanks to Colin Watson for forwarding the patch from
    Ubuntu (Closes: #617022).

 -- Andrea Colangelo <warp10@ubuntu.com>  Wed, 26 Jun 2013 12:16:31 +0200

python-pysearch (3.1-1.1) unstable; urgency=low

  * NMU. Rebuild to move files to /usr/share/pyshared. Closes: #490497.

 -- Matthias Klose <doko@debian.org>  Fri, 18 Jul 2008 15:41:07 +0000

python-pysearch (3.1-1) unstable; urgency=low

  * New upstream version
  * Rename binary package to python-yahoo
    (to conform to the Debian Python Policy)
  * Add Debian Python Modules Team to Uploaders
  * Add Vcs-Browser and Vcs-Svn fields to debian/control

 -- Thomas Bläsing <thomasbl@pool.math.tu-berlin.de>  Sat, 16 Feb 2008 20:37:47 +0100

python-pysearch (3.0-1) unstable; urgency=low

  * Closes Bug #377153

 -- Thomas Bläsing <thomasbl@pool.math.tu-berlin.de>  Tue, 03 Jul 2007 17:18:40 +0200
