=== debian/control ===
Source: python-pysearch
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9), dh-python, python-all, python-setuptools
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-pysearch/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-pysearch/trunk/
Homepage: http://pysearch.sourceforge.net/

Package: python-yahoo
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Python module for the Yahoo Search Web Service
 This module implements a set of classes and functions to work with the
 Yahoo Search Web Services. All results from these services are properly
 formatted XML, and this package facilitates for correct parsing of these
 result sets.
