=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=yahoo
%:
	dh $@ --with python2 --buildsystem=pybuild
