=== debian/watch ===
version=2
http://sf.net/pysearch/pYsearch-(.+)\.tar\.gz
